{
  "db_name": "PostgreSQL",
  "query": "SELECT COUNT(*) FROM company_profiles WHERE status = 'APPROVED'",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "count",
        "type_info": "Int8"
      }
    ],
    "parameters": {
      "Left": []
    },
    "nullable": [
      null
    ]
  },
  "hash": "b8ba78d1d31969e0841d30b1617daaefbed8979c3bceaf27118e394ad6d7dece"
}
